remove the "depends BROKEN" for eabi
authorFelix Fietkau <nbd@openwrt.org>
Fri, 7 Mar 2008 10:16:37 +0000 (10:16 +0000)
committerFelix Fietkau <nbd@openwrt.org>
Fri, 7 Mar 2008 10:16:37 +0000 (10:16 +0000)
SVN-Revision: 10556

toolchain/gcc/Config.in

index 13b5238..ed43f8f 100644 (file)
@@ -37,7 +37,6 @@ endchoice
 config EABI_SUPPORT
        bool
        depends arm||armeb
-       depends BROKEN
        prompt "Enable EABI support" if TOOLCHAINOPTS
        default n
        help